.container-login{

min-height:80vh;

display:flex;

justify-content:center;

align-items:center;

padding:40px;

}



.form-login{

width:100%;

max-width:420px;

background:white;

padding:35px;

border-radius:15px;

box-shadow:0 5px 20px rgba(0,0,0,.1);

}



.form-login h1{

text-align:center;

margin-bottom:15px;

}



.descricao{

text-align:center;

color:#666;

margin-bottom:25px;

}



.form-login label{

display:block;

margin-top:15px;

font-weight:bold;

}



.form-login input{

width:100%;

padding:13px;

margin-top:8px;

border:1px solid #ddd;

border-radius:8px;

font-size:15px;

}



.form-login input:focus{

outline:none;

border-color:#00c853;

}



.form-login button{

width:100%;

padding:14px;

margin-top:25px;

background:#00c853;

color:white;

border:none;

border-radius:8px;

font-size:16px;

font-weight:bold;

cursor:pointer;

}



.form-login button:hover{

background:#009624;

}



.criar-conta{

text-align:center;

margin-top:25px;

}



.criar-conta a{

display:inline-block;

margin-top:10px;

color:#00a844;

font-weight:bold;

text-decoration:none;

}



@media(max-width:600px){


.container-login{

padding:20px;

}


.form-login{

padding:25px;

}


}